## golang-github-rootless-containers-proto 0.1.0

=== debian/changelog ===
golang-github-rootless-containers-proto (0.1.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 02 Feb 2021 10:59:38 +0800

golang-github-rootless-containers-proto (0.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 26 Jan 2021 00:43:17 +0800
