=== debian/control ===
Source: golang-github-rootless-containers-proto
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-goprotobuf-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rootless-containers-proto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rootless-containers-proto.git
Homepage: https://github.com/rootless-containers/proto
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rootless-containers/proto

Package: golang-github-rootless-containers-proto-dev
Architecture: all
Depends: golang-goprotobuf-dev,
         ${misc:Depends}
Description: Protobuf descriptions for rootless containers purposes
 This project contains the protobuf definition of the user.rootlesscontainers
 extended attribute. The main purpose of this attribute is to allow for a
 interoperable and standardised way of emulating persistent syscalls in a
 rootless container (syscalls such as chown(2) which would ordinarily fail).
