## golang-github-rootless-containers-proto 0.1.2

=== debian/changelog ===
golang-github-rootless-containers-proto (0.1.2-2) unstable; urgency=medium

  * Mark it breaks golang-github-opensuse-umoci-dev << 0.4.7+ds-3

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 08 Sep 2022 23:13:41 +0800

golang-github-rootless-containers-proto (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2
  * Update Standards-Version to 4.6.1 (no changes)
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 05 Sep 2022 01:22:45 +0800
