=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-goprotobuf-dev
-Standards-Version: 4.5.1
+               golang-google-protobuf-dev,
+               protoc-gen-go
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rootless-containers-proto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rootless-containers-proto.git
 Homepage: https://github.com/rootless-containers/proto
@@ -17,8 +18,10 @@
 
 Package: golang-github-rootless-containers-proto-dev
 Architecture: all
-Depends: golang-goprotobuf-dev,
+Multi-Arch: foreign
+Depends: golang-google-protobuf-dev,
          ${misc:Depends}
+Breaks: golang-github-opensuse-umoci-dev (<< 0.4.7+ds-3)
 Description: Protobuf descriptions for rootless containers purposes
  This project contains the protobuf definition of the user.rootlesscontainers
  extended attribute. The main purpose of this attribute is to allow for a
