=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/rootless-containers/proto \
  refs/tags/v?@ANY_VERSION@ debian
